.breadcrumb{
    font-size: 15px;
    padding-bottom: 10px;
    /* border-bottom: 1px solid #ADADAD; */
    margin-bottom: 0;
    background: #cccccc;
    word-break: break-all;
    text-transform: uppercase;
    padding-left: 11px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    color: #fff;
    margin-bottom: 18px;
    border-radius: 5px;
}
.breadcrumb a{
    font-weight: normal;
    color: #005082;
    text-transform:capitalize;
}
.breadcrumb a:after{
    content: '>';
    margin-left: 5px;
    margin-right: 3px;
    color: #aaa;
    font-size: 9px;
    top: 0px;
    position: relative;
}
.breadcrumb span{
    /* font-weight: bold; */
    color: #ff;
    font-size: 16px;
    padding-left: 3px;
}

.breadcrumb a:hover{
    /* font-weight: bold; */
    text-decoration: none;
    color: #000;
}

.breadcrumb .title_bg{
    display: block;
    overflow: hidden;
    height: 51px;
    position: absolute;
    top: -14px;
    right: 0;
    background: url(../../../themes/urrategidigital-v2/resources/img/icon-white-urra.png) no-repeat;
    width: 80px;
    margin-top: 6px;
    opacity: 0.4;    
}